/*
Theme Name:     Shaha Child
Theme URI:      http://shaha.ancorathemes.com/
Description:    Make your modifications to Shaha in this child theme.
Author:         AncoraThemes
Author URI:     http://ancorathemes.com
Version:        1.0
Template:       shaha
*/
.footer_wrap .vc_col-sm-4 .services-footer-sec .widget li{
	width:100%;
}
tr:nth-child(9) td.jamah {
    display: none;
}
.services_page_content.entry-content{
	padding: 60px 0;
}
.services_single .services_page_header{
	margin-bottom:0;
}

@media screen and (max-width: 767px) {
.elementor-column .elementor-spacer-inner {
    height: 1em;
}
.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-78758d3, .elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-3540000{
	width:75%;
}
.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-01e62eb,.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-470d672{
	width:25%;
}
}
@media screen and (max-width: 480px) {
.elementor-column .elementor-spacer-inner {
    height: 1em;
}
.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-78758d3, .elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-3540000{
	width:100%;
}
.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-01e62eb,.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-470d672{
	width:100%;
}
}